Author Topic: COMODO Vulnerability Analyzer - BETA - Version 1.1.5.52 Bug Reports  (Read 33415 times)

Offline Rahul

  • Comodo Loves me
  • ****
  • Posts: 140
I also lost detection of an old version of Hypersnap, reverting back to the previous version .51 does not bring this detection back either, did something change in the database that could cause this ?

Vista, SP1, Enterprise, x32.

Hi Ronny,

Can you let me know the version of Hypersnap you are using?

Thanks Rahul

Offline Ronny

  • Retired - Product Translator
  • Global Moderator
  • Comodo's Hero
  • *****
  • Posts: 13551
  • Retired - Volunteer Moderator
Hello Rahul,

I'm using HS 6.13.02, that was detected in previous versions as Update Available.
Also on 1.1.5.51 but after the release of 1.1.5.52 it was gone, going back to .51 did not solve this either so i guess there has been some changing on DB level.

Regards,
Ronny
Retired - Volunteer Moderator
Any concerns? Please send me a PM or review the Forum Policy -  update Jan 3rd 2013!

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek